因存在安全风险,不再支持使用旧版网络浏览器


English | Bahasa | 简体中文 | 繁體中文 | French | Spanish

我们致力于维护我们网上银行服务的最高安全标准。 我们定期提醒客户更新网络浏览器并使用最新版本,尽最大可能防范访问汇丰财资网时可能遇到的安全风险。

在近期对用于访问银行服务的网络浏览器进行审查时,我们发现旧版浏览器(例如 Microsoft Internet Explorer 10 及以下版本,或其他供应商提供的旧版本浏览器)存在一些安全漏洞,可能被黑客加以利用。 为此,自 2018 年 10 月 20 日起,汇丰财资网将阻止通过这些旧版本浏览器进行访问。

需采取的行动

确保您正在使用选定浏览器的最新版本。

如果您目前使用的浏览器不是最新版本,则需要在 2018 年 10 月 20 日之前升级至最新版本,以便继续访问我们的网上银行服务。 升级之后,您将获得新版浏览器提供的更强大安全保护。

如何升级浏览器

升级 Microsoft Internet Explorer 版本的操作简单、快捷且免费 – 只需从微软网站 (http://www.microsoft.com下载相关软件即可)*。

这同样适用从下列网站下载的其他现代浏览器*。


如果不升级浏览器会怎样?

如果您没有将浏览器升级为最新可用版本,自 2018 年 10 月 20 日起,您将无法访问汇丰网上银行服务。

如果我无法升级浏览器会怎样?

有些公司设有 IT 限制,阻止用户下载软件。有些公司使用的是旧版系统,要求使用 Internet Explorer 9 及以下版本。在这些情况下,您可能无法直接升级浏览器。请向您的 IT 支持部门寻求指导。

在线资源

汇丰集团提供网络安全相关资源,指导您如何保护自己的在线安全,内容包括:

  • 确保您的电脑安装了最新的安全更新,包括浏览器版本。
  • 防范病毒和间谍软件。

如果您对此次沟通还有其他问题,请联系您当地的汇丰财资网支持中心寻求帮助。

* 这些链接将转至非汇丰网站,汇丰对此处链接的网站没有控制权,对您使用这些网站不承担任何责任。由于这些链接网站的条款及条件与汇丰的条款及条件不同,请仔细阅读。